@charset "UTF-8";

/*home*/
body#home #contents{
	margin: 0 auto;
}

div#slides_pc{
	display:block;
	width: 600px;
	height: 800px;
	padding: 0 10px;
	margin: 0 0 60px;
}

div#slides_pc img{
	max-width: 100%;
}

div#slides_sp{
	display: block;
	height: 0;
}

#slides_pc .slidesjs-navigation{
	display: block;
}

#slides_sp .slidesjs-navigation{
	display: none;

}

a.slidesjs-previous.slidesjs-navigation{
	display:block;
	position:relative; 
	z-index:60; 
	top:-110px; 
	left:0px;
}

a.slidesjs-next.slidesjs-navigation{
	display:block;
	position:relative; 
	z-index:61; 
	top:-160px; 
	left:866px;
}

div#header_index{
	width: 960px;
	height: 0px;
	margin: 0;
	padding: 0;
}

div#home_photo_area{
	padding:98px 0 0 190px;
}

div#photo{
	width:560px;
	height:399px;
}

div#home_logo{
	height:96px;
	padding:28px 0 0 380px; 

}

div#goto_top{
	display: none;
}


div#instagram_sp{
	display: none;
}

div#instagram_pc{
	display: block;
	position: relative;
	top:-25px;
	left:853px;
	width: 25px;
}

/*
div#instagram_pc span.pc i{
	 font-size:20px;
}
*/
